### Struct

# FwupdPlugin StructElfProgramHeader64le

#### Description

    struct FuStructElfProgramHeader64le {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf` | No description available.
`refcount` | No description available.

#### Functions

###### fu_struct_elf_program_header64le_new

No description available.

###### fu_struct_elf_program_header64le_parse_stream

No description available.

#### Instance methods

###### fu_struct_elf_program_header64le_get_align

No description available.

###### fu_struct_elf_program_header64le_get_filesz

No description available.

###### fu_struct_elf_program_header64le_get_flags

No description available.

###### fu_struct_elf_program_header64le_get_flags2

No description available.

###### fu_struct_elf_program_header64le_get_memsz

No description available.

###### fu_struct_elf_program_header64le_get_offset

No description available.

###### fu_struct_elf_program_header64le_get_paddr

No description available.

###### fu_struct_elf_program_header64le_get_vaddr

No description available.

###### fu_struct_elf_program_header64le_ref

No description available.

###### fu_struct_elf_program_header64le_set_align

No description available.

###### fu_struct_elf_program_header64le_set_filesz

No description available.

###### fu_struct_elf_program_header64le_set_flags

No description available.

###### fu_struct_elf_program_header64le_set_flags2

No description available.

###### fu_struct_elf_program_header64le_set_memsz

No description available.

###### fu_struct_elf_program_header64le_set_offset

No description available.

###### fu_struct_elf_program_header64le_set_paddr

No description available.

###### fu_struct_elf_program_header64le_set_vaddr

No description available.

###### fu_struct_elf_program_header64le_unref

No description available.